body {
	margin			: 0px;
	background-repeat	: repeat;
	background-color	: #4a7cab;
	color			: #333333; 
	font-size		: 16px; 
	font-family		: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular ; 
	text-align		: left; 
	margin			: 0 auto;
	line-height		: 20px;
}

a:link {
	color			: #a3238e;
	text-decoration		: none;
}
a:active {
	color			: #a3238e;
	text-decoration		: underline;
}
a:visited {
	color			: #a3238e;
	text-decoration		: underline; }
a:hover {
	color			: #a3238e;
	text-decoration		: underline;
}
				
h2{
	color			: #a3238e;
	font-weight		: normal;
	font-size		: 24px;
	font-family		: Verdana, Arial;
}
	
img{
	border-style		: none;
}

#wrapper{
	width			: 1000px;
	height			: auto;
	margin			: 0 auto;
	margin-top		: 12px;
	background-color	: transparent;
}

#header{
	background-image	: url(../images/header.png);
	width			: 1000px;
	height			: 244px;
}

#navigationpadding{
	width			: 1000px;
	height			: 201px;
	float			: left;
	background-color	: transparent;
}

#navigation{
	width			: 1000px;
	height			: auto;
	background-color	: transparent;
	float			: left;
}

#content{
	background-image	: url(../images/content.png);
	width			: 1000px;
	height			: auto;
	margin			: 0 auto;
	padding-bottom		: 20px;
	padding-top		: 1px;
	
}

#contentholder{
	width			: 900px;
	background		: transparent;
	height			: auto;
	padding-bottom		: 30px;
	padding-top		: 5px;
	float			: left;
	margin-left		: 50px;
}

#footer{
	background-image	: url(../images/footer.png);
	width			: 1000px;
	height			: 135px;
	margin			: 0 auto;
	text-align		: left;
	font-family		: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	clear			: both;
}

#footerleft{
	width			: 450px;
	height			: 120px;
	color			: #ffffff;
	float			: left;
	margin-top		: 15px;
	margin-left		: 35px;
	margin-right		: 200px;
	font-size		: 15px;
	line-height		: 22px;
}

#footerright{
	width			: 260px;
	height			: 120px;
	color			: #ffffff;
	float			: right;
	margin-top		: 15px;
	margin-right		: 35px;
	font-size		: 15px;
	line-height		: 22px;
}

#footer a:link{
	color			: #e2e2e2;
	text-decoration		: none;
}

#footer a:active {
	color			: #e2e2e2;
	text-decoration		: none;
}

#footer a:visited {
	color			: #e2e2e2;
	text-decoration		: none;
}

#footer a:hover {
	color			: #e2e2e2;
	text-decoration		: underline;
}

#credit{
	position		: relative;
	text-align		: center;
	font-family		: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size		: 12px;
	color			: #848484;
	line-height		: 15px;
	padding-top		: 15px;
	padding-bottom		: 15px;
}

#credit a:link{
	color			: #848484;
	text-decoration		: underline;
}
#credit a:active {
	color			: #848484;
	text-decoration		: underline;
}
#credit a:visited {
	color			: #848484;
	text-decoration		: underline;
}
#credit a:hover {
	color			: #848484;
	text-decoration		: none;
}

#content ul.actions {
    	text-align		: right;	
	margin-top		: -30px;
}

#content ul.actions li {
    display			: inline;
}

#table.menu89 a.transtop, table.menu89 a:visited, table.menu89 a:link{
	
	border-right		: 2px solid #115AA4;
	line-height		: 14px;
	
}

table.menu89 td.last89 a{
	
	border-right		: 0px solid #115AA4;
}

#slider{
	width			: auto;
	height			: auto;
	background-color	: transparent;
	margin			: 0 auto;
	
}

#mobileswitcher{
	width			: auto;
	text-align		: center;
	margin			: 0 auto;	
}

#shadow{
	background-image	: url(../images/shadow.png);
	width			: 1000px;
	height			: 97px;
	margin			: 0 auto;
	
}

div#header_hotslider div#slide-holder div#slide-controls {
    background: none;
}

#homeboxes{
	width			: 900px;
	height			: auto;
	margin			: 0 auto;
	margin-top		: 30px;
}

#slider > div {
    border-bottom: 1px solid #A3238E;
}